@charset "utf-8";
/* CSS Document */

.large_search {
    width: 30%;
    float: right;
    margin-top: 30px;
}
.cart-bar {
    width: 30%;
}
@media screen and (min-width: 640px) {
.nav li {
	width: 120px;
	border-bottom: none;
	height: 50px;
	line-height: 50px;
	font-size: 1.4em;
}
}
.sidebar{
	margin-left: -400px;
	position: fixed;
	margin-top: 0px;
	display:none;
	clear:left;
}

#why_choose {
    font-size: 18px;
    color: #606262;
}

.bundle_window {
    width: 90%;
    min-width: 400px;
    min-height: 450px;
    max-height: fit-content;
    max-width: fit-content;
    float: left;
	border-top:1px solid #e3e3e3;
}

.advanced_lcd_module_block > a > img{
	display: none;
}
#comparison_wrapper, #comparison_block, #learn-and-share-block, #purchasing-resources,#help-finding{
	display:none;
}

.accessible-megamenu .accessible-megamenu-top-nav-item {
    width: 18%;
}
.accessible-megamenu {
    font-size: 16px;
}

.content-wrapper{
	width: 100%;
	min-width: 100%;
	max-width:100%;
}
.page-content {
	width:100%;
    margin: 20px 10px;
}

.series_group{
	width: 100%;
}

.product_title{
        clear:both;

}

#total {
    margin-right: 0px;
    clear: both;
    display: block;
}

.ui-tabs .ui-tabs-nav li a {
    float: left;
    padding: .5em 2px !important;
    text-decoration: none;
}

#product_photo{
	width: 100% !important;
	text-align: center !important;
}

.visuals {
    float: left;
   /* width: 45%;*/
    /*max-width: 640px;*/
    margin-bottom: 10px;
}

.right-wrapper {
    margin-right: -25px;
}

.tech_specs {
    width: 80%;
    float: left;
    margin-top: 20px;
    clear: right;
}

.footer-left {
    float: left;
    width: 40%;
    margin-left: 10px;
}
.footer-wrapper, .push {
    height: 250px;
}

.series_group {
    width: 400px;
}
